/* 신청현황 */
.latest {
    max-width: 1000px;
    margin: 15px auto 30px;
    border: 2px solid #011ea6;
    background: #fff;
}
.latest-title {
    background: #011ea6;
    color: #fff;
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    padding: 0.3em 0;
    letter-spacing: -0.1em;
    font-family: sans-serif;
}
.latest .imgbox.imgbox {
    margin-top: 0;
}
.latest-box {
    margin: 0 auto;
    padding: 10px 15px;
    box-sizing: border-box;
}
.latest-box > .inner {
}
.latest-box ul {
    width: 100%;
    box-sizing: border-box;
}
.latest-box ul li {
    /* padding: 15px !important; */ /* border-bottom: 1px solid #aaa; */
    line-height: 2;
    font-size: 18px;
    white-space: nowrap;
    overflow: hidden;
    font-family: sans-serif;
}
@media (max-width: 700px) {
    .latest-box ul li {
        font-size: 12px;
    }
}
@media (max-width: 420px) {
    .latest-box ul li {
        font-size: 10px;
    }
}
.latest-box ul li:after {
    content: '';
    display: table;
    clear: both;
}
.latest-box ul li > div {
    display: inline-block;
    text-align: center;
}
.latest-box ul li .date {
    width: 30%;
}
.latest-box ul li .username {
    width: 20%;
}
.latest-box ul li .tel {
    width: 50%;
}
.latest-box ul li:last-child {
    border-bottom: 0;
}
@media (max-width: 479px) {
    .latest {
        margin-top: 1%;
        margin-bottom: 6%;
    }
    .latest-box {
        padding: 10px;
    }
    .latest-box ul {
        padding: 0;
    }
    .latest-box ul li {
        /* font-size: 16px; */
    }
    .latest-box ul li > div {
        width: auto !important;
        padding-right: 15px;
    }
}
.quick-banner {
    position: fixed;
    right: 10px;
    bottom: 10px;
}
.quick-banner img {
    width: 95px;
}
@media (max-width: 479px) {
    .quick-banner img {
        width: 72px;
    }
}

/* content */
.imgdesc {
    padding-top: 8px;
    text-align: center;
    color: #999;
    font-size: 13px;
}
.call-link {
    color: #33f;
    text-decoration: underline;
}
.video {
    padding: 20px 0;
}
.video-box {
    display: block;
    width: 100% !important;
    margin: 0 auto;
}
.video-box.video-js .vjs-big-play-button {
    left: 50%;
    top: 50%;
    margin-left: -45px;
    margin-top: -20px;
}
.content-wrap {
    margin-top: 40px;
    margin-bottom: 30px;
}
.content {
    width: 96%;
    margin: 0 auto; /* padding: 0 15px; */
    text-align: left;
    color: #111;
    font-size: 17px;
    letter-spacing: 0;
}
.content p {
    margin-top: 25px;
    margin-bottom: 25px;
    line-height: 1.5;
}
.content ul {
}
.content .content-head {
    color: #1b6cc8;
}
.content .dbform-top {
    margin-top: 50px;
}
.content .highlight {
    color: #e90101;
}
.content .highlight2 {
    color: #1b6cc8;
}
.content .bold {
    color: #fa0000;
}
.content .imgbox {
    margin-top: 15px;
    margin-bottom: 0;
    text-align: center;
}
.content .imgbox img {
    max-width: 100%;
    margin: 0 auto;
}
.comment-wrap .comment-title img {
    width: 100%;
    max-width: none;
}
.content > .comment-wrap {
    margin: 40px auto 0;
    font-size: 14px;
    color: #000;
}
.comment-wrap .comment-wrap img {
    max-width: 650px;
}
.comment-header {
}
.comment-header strong {
    font-size: 16px;
    font-family: sans-serif;
    vertical-align: middle;
}
.comment-header strong + img {
    vertical-align: middle;
    margin-left: 15px;
}
.comment-header .info {
    float: right;
    padding-right: 15px;
}
.comment-wrap .comment {
    list-style-type: none;
    margin: 0 auto;
    padding: 0;
    max-width: 650px;
}
.comment-wrap .comment > li {
    padding-top: 10px;
    border-bottom: 1px solid #a8a8a8;
}
.comment-wrap .comment p {
    margin-top: 20px;
    margin-bottom: 20px;
}
.comment-wrap .comment li > strong {
    display: block;
    padding-top: 10px;
}
.comment-wrap .comment .name,
.comment-wrap .comment p,
.comment-wrap .comment .regdate,
.comment-wrap .comment li > strong {
    /* padding-left: 10px; */
}
.comment-wrap .comment .name {
    font-weight: bold;
}
.comment-wrap .comment .imgbox {
    margin: 0;
}
.comment-wrap .comment .regdate {
    color: #888;
    font-size: 13px;
    float: left;
}
.comment-wrap .comment .singo {
    float: left;
    color: #888;
    font-size: 13px;
    margin-left: 5px;
}
.comment-wrap .comment .feedback {
    clear: both;
    padding: 8px 0 20px;
}
.comment-wrap .comment .feedback .re {
    float: left;
    display: inline-block;
    padding: 3px 8px;
    border: 1px solid #ddd;
}
.comment-wrap .comment .feedback .vote {
    float: right;
}
.comment-wrap .comment .feedback .good {
    display: inline-block;
    padding: 3px 8px;
    border: 1px solid #ddd;
}
.comment-wrap .comment .feedback .good:before {
    content: '';
    display: inline-block;
    width: 15px;
    height: 15px;
    background: url(../imgs/comment_good.jpg) no-repeat;
    vertical-align: middle;
}
.comment-wrap .comment .feedback .bad {
    display: inline-block;
    padding: 3px 8px;
    border: 1px solid #ddd;
}
.comment-wrap .comment .feedback .bad:before {
    content: '';
    display: inline-block;
    width: 15px;
    height: 15px;
    background: url(../imgs/comment_bad.jpg) no-repeat;
    vertical-align: middle;
}
.comment-wrap .comment .feedback img {
}
.comment-wrap .comment .feedback img + img {
    float: right;
}
.content .img-right {
    float: right;
    width: 30%;
}
.content .copy {
    margin-top: 50px;
    color: #828282;
}
.content .img-desc {
    text-align: center;
    font-size: 12px;
    color: #7e7e7e;
    margin-top: -10px;
}
.contact a {
    font-weight: bold;
    text-decoration: underline;
}
.regdate {
}
.ad-text {
    padding-top: 15px;
    color: #bbb;
    font-size: 11px;
    text-decoration: none;
    vertical-align: middle;
    text-align: center;
}
.open-popupform-btn {
    font-size: 1.2em;
    font-weight: bold;
    color: #36e;
    text-decoration: underline;
}
.open-popupform-btn.btn-2 {
    font-size: 1em;
}
.main-latest {
    margin-top: 30px;
}
.main-latest .title {
    display: block;
    padding-bottom: 10px;
    font-size: 0.9em;
    color: #000;
}
.main-latest ul {
    margin: 0 -0.2%;
    font-size: 0.9em;
    line-height: 1.6;
    letter-spacing: -0.05em;
}
.main-latest ul:after {
    content: '';
    display: table;
    clear: both;
}
.main-latest ul li {
    float: left;
    width: 24.6%;
    margin: 0 0.2%;
    box-sizing: border-box;
}
.main-latest ul li > a {
    display: block;
}
.main-latest ul li img {
    display: block;
    width: 100%;
}
.main-latest ul li span {
    display: block;
    padding: 5px;
}
.main-latest {
}
.main-latest ul {
    margin: 0 -1%;
}
.main-latest ul li {
    width: 48%;
    margin: 0 1% 10px;
}
.main-latest ul li:nth-child(2n + 1) {
    clear: both;
}
.page-desc {
    padding: 5px 0;
    color: #bbb;
    font-size: 11px;
    text-align: right;
}
